services:
  portail:
    build:
      context: .
      dockerfile: Dockerfile
    container_name: portail-santinova
    restart: unless-stopped
    networks:
      - web
    labels:
      - "traefik.enable=true"
      - "traefik.http.routers.portail-recette.rule=Host(`portail.recette.santinova-soft.org`)"
      - "traefik.http.routers.portail-recette.entrypoints=websecure"
      - "traefik.http.routers.portail-recette.tls.certresolver=letsencrypt"
      - "traefik.http.services.portail-recette.loadbalancer.server.port=3000"
networks:
  web:
    external: true
